iManager 1.2.2 #2

Hi,

I have a NW6 SP3 server which runs BM37. I am in the process of upgrading 
to BM38 and I am running through the pre-requests. One of which is to 
upgrade iManager to 2.0.1. This can be done by either install iManager on 
a networked PC or upgrading the version on the server. 

I have tried installing it on a PC however, after the install it reports 
some errors, when you look at the log file is VERY lenghty and doesn't 
mean much to me. When the browser opens it tries to connect on the 
ipaddress of the pc\imanager......It basically doesn't work.

What I need is a method of either upgrading the version on the server or 
installing imanager properly on a PC.

The PC I was using was a XP although, I did try it on a win2000 PC

Thanks
0
edevlin
1/26/2005 5:06:37 PM
novell.support.imanager 4438 articles. 1 followers. Follow

3 Replies
828 Views

Similar Articles

[PageSpeed] 19

Hello edevlin,

> The PC I was using was a XP although, I did try it on a win2000 PC

Will you be using apache or IIS? if you do it on the PC?
I would suggest the server, but as long as the PC has a static IP it
should do just fine.

Do you get page not found when trying to iManager from the PC?

Have you read the iMan docs about upgrading from 1.2x to 2.x ?

-- 
Jared
Novell Support Forums SysOp
Systems Analyst with Data Technique, INC.
A Premium Consulting Company

0
Jared
1/27/2005 6:21:46 AM
I will be using apache I think.
The PC currently has a DHCP address but I will change that.
It looks like java errors I get it doesn't make much sense to me.
I don't have any iMan docs but if you could point me in the right 
direction that would be great.

To upgrade iManager on the server do you need to run it from STARTX??


> Hello edevlin,
> 
> > The PC I was using was a XP although, I did try it on a win2000 PC
> 
> Will you be using apache or IIS? if you do it on the PC?
> I would suggest the server, but as long as the PC has a static IP it
> should do just fine.
> 
> Do you get page not found when trying to iManager from the PC?
> 
> Have you read the iMan docs about upgrading from 1.2x to 2.x ?
> 
> -- 
> Jared
> Novell Support Forums SysOp
> Systems Analyst with Data Technique, INC.
> A Premium Consulting Company
> 

0
edevlin
1/27/2005 8:38:34 AM
Hello edevlin,

> The PC currently has a DHCP address but I will change that. It looks like
> java errors I get it doesn't make much sense to me. I don't have any iMan
> docs but if you could point me in the right direction that would be great.

Yes, you install iMan 2x and then after it is running upgrade any RBS that
you might have or configured it.
http://www.novell.com/documentation/imanager20/index.html

If you use the original Netware CD to install iMan, don't forget to patch
after wards. 

-- 
Jared
Novell Support Forums SysOp
Systems Analyst with Data Technique, INC.
A Premium Consulting Company

0
Jared
1/27/2005 4:48:21 PM
Reply:

Similar Artilces:

iManager 1.2.2 to 2.0.2 Upgrade
I've been running GW 6.5 WebAccess on the following system configuration: Netware 6.0 SP4 eDirectory 8.7.3 SP2 IR JVM 1.4.1 SP6 Novell Enterprise Web Server Tomcat 3.3 Apache 1.03 iManager 1.2.2 Yesterday I made the following change: Upgraded iManager to v2.0.2 and Tomcat to v4.0. This change broke GW WebAccess. I'm getting the following error when I try to get into GW WebAccess. It appears to pop up as it tries to bring up the login page. Server Error This server has encountered an internal error which prevents it from fulfilling you...

removing iManager 2.0.2 and reinstalling iManager 2.0.2
I'd like to remove and reinstall iManager 2.0.2 running on NetWare 6.5 SP1a. NWCONFIG reports that it cannot remove iManager. iManager does not actually run now...page cannot be displayed when accessed by https://<serverip>:2200 or https://<serverip>/nps/iManager.html. I've read many TIDs regarding iManager and I can't believe what a terrible mess this product can be when it doesn't work right. I can login via LDAP to https://<serverip>:2200 just fine. FWIW, I was able to "uninstall" iManager 2.0.2 using NWCONFIG on a test server r...

imanager 2.0.2 installed but showing 1.2.2
I just installed imanager 2.0.2 but when i visit https://xxx.xxx.xxx.xxx:2200 i dont see anything in web manager. when i got to https://xxx.xxx.xxx.xxx i get the web manager and i click on "open imanager" i get redirected to imanager but it is version 1.2.2???? what is the path to my new install? netware 6 sp4 imanager 2.0.2 edir 8.7.1 :( rdixon@wvbep.org, iManager 2.x uses a different URL than iManager 1.x The URL for 2.x is https://<server_ip_address>/nps/iManager.html -- //Niclas Ekstedt ____________________________________ Niclas Eksted...

imanager 1.2.2 vs 2.0.1
hi 1.2.2 has the iprint stuff for creating/managing/etc iprint 2.0.1 does not. Where did it go? Phil, having the iPrint snapins is not a question of the iManager version. It is a question if you have the snapins itself or not :) If you tell us what iManager version you have on which platform and where you got ti from we might be able to help. -- Regards, Kai Reichert Novell Support Forum Sysop Computers can never replace human stupidity. The title says it all. It shows up in 1.2.2 It does not show up in 2.0.1 "Kai Reichert" <kai.reichert@spam...

Imanager 1.2.2 to 2.0.1 (nothing happen)
Hi there i just tried to install (without succes) Imanager 2.0.1 to my Netware 6.0 server running BM 3.8. the goal is to manage RULES in webaccess browser mode. the install (GUI mode) seem to work OK, no errors i then, restart the server (to ensure that Apache and Tomcat restart) when i log to the server IPadress:2200, i still see 1.2.2 (normal) ?? thank's in advance martin.chamberland@nospam.mcc.gouv.qc.ca Martin ChApY > when i log to the server IPadress:2200, i still see 1.2.2 (normal) ?? No, you should be using https://serveripaddress/nps/iManager.html ...

iManager 2.0.2 #2
If I try to change the location of the roll forward logs in iManager 2.02 from the _Netware directory it won't let me change volume locations,with the Yes turned on . Manual backup of eDir does work. Paul Burggraaf pburggraaf@gov.nl.ca, No, I wouldn't suppose that this is possible to do, since the RFL are currently in use. The RFL goes into use as soon as the eDir database is opened. You need to first turn off RFL and then change the locataion when you turn it back on. -- //Niclas Ekstedt ____________________________________ Niclas Ekstedt, CNA, CNE, CNS N...

Upgrade IManager 1.2.2 to 2.x free?
It is a NSBS6.0 (NW6.0-SP4, ZFD3.2-SP3, GW6.0-SP3) with three servers. IManager 1.2.2 has been installed right from the beginning and never been really touched (Management is mainly done with c1). We now consider bringing remote-management to the next level and are thinking about first upgrading IManager to 2.x. First question is, if this upgrade is free and where we might get the download?. If it is not free, how do we get it?. Is there anything else to upgrade (i.e. edir is on 8.6.2)?. Sincerely Karl karl@kunze-stade.de > First question is, if this upgrade is free an...

iManager 1.2.2
...

iManager 2.0.2 vs iManager 2.7 / eGuide role
Hi, I have iManager 2.0.2 (netware 6.5) and iManager 2.7 (netware 6.5) in my network. I can manage eGuide roles and task in iManager 2.0.2, but I can't see the same in iManager 2.7! Any idea how I can manager the roles and task with iManager 2.7? -- weshwesh1 ------------------------------------------------------------------------ eGuide is no longer a supported piece of software ( http://support.novell.com/lifecycle/lcSearchResults.jsp?st=-1&sl=e&sg=-1&pid=1000 ) as such, Novell did not bother to include eGuide support in iManager 2.7. -- Ma...

updated 1.2.2 to 2.0.1 but still shows 1.2.2
I just reinstalled the SBS 6 with the NW6 SP3 Overly cd and i put web access, iprint, dhcp/dns, naas on the initial install. I then proceded to upgrade edir to 8.7.1 ( i updated jvm and the other stuff that 8.7.1 required first) and everything went great. I then udated imanager from 1.2.2. to 2.0.1 and the install went as expected no errors or anything. Here is the problem when i surf to iManager with internet exploder 6 it shows me i am using 1.2.2. I read the instructions and they talk about some migrating but the direction don't match imanager 1.2.2 (i assume they are reffe...

IManager fails after upgrade from 2.5.2 to 2.7.2
Attempted to upgrade IManager per readme from 2.5.2 to 2.7.2. Done for windows 7 iprint support. After upgrade when IManager launches, login screen is fine, but on initial screen all roles are listed down the left side but no icons across top (Home, configure, etc). Instead this appears com.novell.emframe.dev.eMFrameFactory.getMContext(Ljavax/servlet/http/HttpServletRequest;)Lcom/novell/emframe/dev/MContext; aA similar message appears when you attempt to manage a printer or anything else. ersion still says 2.5.2. Help please, how to uninstall, reinstall, whatever it take...

How to upgrade from 2.1.1 to 2.1.2?
I have 2.1.1 wokring fine and I have spent a lot of time making it just right but I want to make sure I have the latest & greatest so I am trying to get 2.1.2 to work so I can upgrade. When I try to set-up 2.1.2 I get a few errors such as: Could Not Load Skin: ~/Portals/_default/Skins/_default/admin.ascx Error: C:\WINDOWS\Microsoft.NET\Framework\v2.0.40607\Temporary ASP.NET Files\dnn212\295dc47c\1861dacc\3z6nxty1.0.vb(159): error BC30560: 'admin_ascx' is ambiguous in the namespace 'ASP'. Is there a simple way to upgrade from 2.1.1 to 2.1.2? RDD Iff you have not made any cha...

iManager 1.5.2 #2
Hi! I wanted to install iManager 1.5.2 on a NW6 SP3 server but got the following error: The Tomcat servlet container was not detected. Then it tells me to install Apache/Tomcat event though it is installed during NW6 installation phase. Any help would be appreciated in order to install iManager 1.5.2. Sinisa Duplicate posting, please see my response to your earlier post. Jim -- Jim Henderson, Novell Support Connection Volunteer SysOp http://support.novell.com/forums (Sorry, support is not provided via e-mail) Homepage at http://hendersj.dyndns.or...

Upgrade iManager 1.2.2
Is it possible to upgrade iManager 1.2.2 on a NW6 to 2.0.2, or do i have to uninstall first? And if, Howe do I uninstall 1.2.2? Lars, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem been resolved? If not, you might try one of the following options: - Do a search of our knowledgebase at http://support.novell.com/search/kb_index.jsp - Check all of the other support tools and options available at http://support.novell.com in both the "free product support&...

Web resources about - iManager 1.2.2 #2 - novell.support.imanager

Index of /wordpress
Name Last modified Size Description Parent Directory - imanager/ 04-Mar-2011 17:26 - squareads/ 17-Mar-2011 00:43 - wp-content/ 04-Mar-2011 17:25 ...

Apple iPod event predictions, long shot edition
Everyone knows we'll get iPods with cameras and a new iTunes, but what else might we see?

DIGITIMES Green energy news
DIGITIMES Green energy news

BT & Huawei achieve real-world super channel speed of 3Tbps
Speed achieved over a fully-managed core Flexgrid optical network Record spectral efficiency of 5.97bit/s/Hz Equivalent to transmitting around ...

Huawei - Products Lifecycle
Worldwide - My Huawei - Log out - Log in Cloud Computing Service Delivery Platform NGBSS Digital Home Enterprise Business Wireless Access Fixed ...

Huawei Products - Huawei
Corporate Enterprise Consumer Carrier Contact Us - Worldwide - Login - Register - Quick Links Products & Solutions By Industry How to Buy Partners ...

Huawei Products
All Products Solutions Case Studies Documentation Center News & Announcements Home Worldwide Login My space Log Out Register Contact Us Networking ...

NPR clarifies its code of ethics for acquired shows - India Gazette
An update to NPR's ethics handbook released Thursday clarifies which staffers and shows should abide ...

NetWare 6 Server Management
With an eye towards passing the Netware 6 CNE exam, this chapter explains the ins and outs of managing a Netware 6 server.

The Linux BeaconNovell Delivers Open Enterprise Server, Preps SUSE Professional 9.3
Novell Delivers Open Enterprise Server, Preps SUSE Professional 9.3 by Timothy Prickett Morgan Novell said this week that it has begun shipping ...

Resources last updated: 1/2/2016 2:56:57 PM